.portlet, .generated-sidebar portlet {
        width: 11.3em;
        margin: .5em .5em .5em;
}

div[style="border: 0; background: 0;"] {
        text-align: center;
} 

.portlet h5 {
	display: block;
	padding: .25em;
	background-color: #EEE3A4;
	border-style: solid;
	border-color: #8C794E;
	border-width: 1px;
        border-bottom: 0px;
        font-weight: bold;
        text-transform: capitalize;
        /* text-align: center; */
}

.portlet ul {
        list-style-image: none;
	list-style-type: none;
        margin: 0.26em 0 0 0.35em;
}

.portlet .pBody a {
        text-transform: capitalize;
}

.portlet a {
	text-decoration: none;
	color: black;
}

.portlet a:hover {
	color: #8C794E;
}

.pBody ul li:hover {
	background: #EEE3A4;
}

.generated-sidebar .pBody {
        font-size: 91%;
}

#p-logo {
        height: unset;
        width: 11.3em;
        margin-bottom: unset;
}

#p-logo a, #p-logo a:hover {
        width: 11.3em;
}

#p-personal li a:hover {
        /*background-color: unset;*/
        color: white;
        text-shadow: 2px 2px 4px #000000;
}

#p-personal li a {
    color: white;
}

.pBody {
        padding: 0 0 0 0;
}

.portlet ul {
        margin: 0.25em 0 0.25em 0;
}

.portlet li {
        padding: 0 0.5em 0 0.5em;
}


#p-cactions ul {
        margin: 0.26em 0 0 0.35em;
}

#p-cactions li {
        padding: 0 0 .1em 0;
}

